dataset:
  name: "10 Penyakit Terbanyak Pada Pasien Rawat Jalan"
  slug: "10-penyakit-terbanyak-pada-pasien-rawat-jalan"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-04T19:18:12+00:00"